» Ubuntu » Paketit

Error

two or more packages specified (shisen.app hardy)